RubyGems Navigation menu

gapi 0.0.1

Google Analytics Data Export API wrapper which supports rack style middleware for e.g. testing, caching, oauth requests, event-machine based http etc

Gemfile
          gem 'gapi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gapi
  
  
  
  
  
  
  

Authors:

  • Paul Grayson

Owners:

Total downloads 1,212

For this version 1,212

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 26, 2012 (6 KB)